body,
html {
  all: unset;
  margin: 0 !important;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden !important;
  background: #ffffff;
}
.site-header-primary-section-right.site-header-section.ast-flex.ast-grid-right-section {
  display: none;
}
a {
  color: #642B8A;
}

a:hover {
  color: #EC5601 !important;
  background: #642B8A !important;
  border-radius: 10px;
}
.ast-container,
.ast-container-fluid {
  all: unset;
}

p {
  font-family: Raleway;
  font-weight: 700;
  margin-bottom: 1em;
   text-align: left;
  line-height: 1.5em;
}

.section {
  /* Adjust the height of each section as needed */
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100vh;
  border-bottom: 3vh solid #000000;
}
section#home {
  height: 100vh;
  border-bottom: unset;
}
#ast-scroll-top {
  background-color: unset !important;
}

#gray_scale {
  background-image: url('https://beta.novaenergyventures.com/wp-content/uploads/2024/01/V5-black-and-white-overlay.jpg');
  width: 100vw;
  height:115vh;
  z-index:6;
}
#truck {
  background-image: url('https://beta.novaenergyventures.com/wp-content/themes/astra-child/pics/V5a%20truck.png');
  width: 100vw;
  height:115vh;
  z-index:5;
}
#cloud_1 {
  background-image: url('https://beta.novaenergyventures.com/wp-content/uploads/2024/01/V5-cloud-1.png');
  width: 100vw;
  height:115vh;
  z-index:4;
  opacity: 1;
}
#cloud_2 {
  background-image: url('https://beta.novaenergyventures.com/wp-content/uploads/2024/01/V5-cloud-2.png');
  width: 100vw;
  height:115vh;
  z-index:3;
}
#cloud_3 {
  background-image: url('https://beta.novaenergyventures.com/wp-content/uploads/2024/01/V5-cloud-3.png');
  width: 100vw;
  height:115vh;
  z-index:2;
}
#backdrop {
  background-image: url('https://beta.novaenergyventures.com/wp-content/uploads/2024/01/V5-Backdrop.jpg');
  width: 100vw;
  height:115vh;
  z-index:1;
}



#intro_background {
  background-image: url('https://beta.novaenergyventures.com/wp-content/uploads/2024/01/Good-truck-2.jpg');

width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
}
.intro.copy {
  position: relative;
  width: 45vw;
  height: 100%;
  background: #fefefe;
  padding: 3% 5%;
  float: right;
}
#intro > div.intro.copy > div > h2 {
  font-size: 2vw;
}
.intro.quad_1, .intro.quad_2 {
  position: relative;
  bottom: 1vh;
}
.intro.quad_3, .intro.quad_4 {
  position: relative;
  bottom: 4vh;
}
#thumbnail  {
  border-radius: 20px;
  }
  /*  #5D2E7D*/
  div#explainer_video {
    position: absolute;
    top: 27vh;
    left: 3vw;
    color: #fff;
    text-align: center;
    transform: scale(.8);
    width: 40vw;
}
section#intro {
  height: 100vh;

}
.quad_container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto auto;
  column-gap: 3vw;
  width: 42vw;
  row-gap: 3vh;
}
#intro > div.intro.copy > div > div > div.intro > h3 {
  border-top: 2px solid black;
  padding-top: 2vh;
  padding-bottom: 2vh;
}
.slide-in {
  color: #000000;
  font-size: 1.75vw;
  font-family: 'NovaFontbold';
pointer-events: none
}
#intro #element1 {
  position: relative;
  left: 0vw;
  top: 11vh;
}
#intro #element2 {
  position: relative;
  left: 1vw;
  top: 28vh;
}


/*************************    TRADING   ************************/

#trading_background {
  background-image: url('https://nova-energy.net/wp-content/uploads/2021/11/oil-gas-trading-scaled-1.jpg');
  opacity: 1;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
}
.trading.copy {
  position: relative;
  width: 40vw;
  left: 30vw;
  height: 100%;
  background: #f6f6f6;
  z-index: 1;
  transition: transform 2s, opacity 3s; /* Adjust the duration as needed */
}
#trading > div.trading.copy > div {
  width: 77%;
  top: 41%;
}
#trading p {
  text-align: left;
  font-size: 1.4vw;
  line-height: 1.3em;
}

div#trading_more {
  position: relative;
  bottom: 28vh;
  font-size: 1.5vw;
  margin-left: 30vw;
  width: 10vw;
  left: 28vw;
  cursor: pointer;
  background: transparent;
  color: #000000;
}
.trading.content {
  position: absolute;
  top: 0;
  width: 40vw;
  padding: 7vh 5vw;
  opacity: 0;
  transition: opacity 2.25s;
  background: #000000;
  color: #ffffff;
  height: 100%;
  transition: transform 2s, opacity 3s; /* Adjust the duration as needed */
}
.trading.content h3 {
  color: #ffffff;
  margin-bottom: 2vh;
  font-size: 2.25vw;
}
#ul_trade > li > h3 {
  text-align: left;
  font-size: 1.4vw;
  margin-bottom: 3vh;
  font-style: italic;
  width: 100vw;
  font-weight: 500;
  padding-left: 10px;

}
#ul_trade > li > h3::before {
  content: '';
  display: inline-block;
  width: 10px;
  height: 8px;
  border-radius: 50%;
  background-color: #000000;
  position: relative;
  bottom: 5px;
  right: 7px;
}
/*************************    ARBITRAGE   ************************/
#arbitrage {
  max-height: 99vh;
}
#arbitrage_background {
  background-image: url('https://novaenergyventures.net/wp-content/uploads/2023/05/pipeline-backdropt.jpg');
  opacity: 1;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  background-position-x: 37vw;
}
.arbitrage.copy.one {
  position: relative;
  width: 45vw;
  float: left;
  height: 100%;
  background: #ffffff;
  padding-top: 5vh;
}
.class_h3_div {
  position: relative;
  top: 1vh;
}
.arbitrage .text_block_right {
  width: 33vw;
  top: 22vh;
  text-align: left;
  left: 21vw;
}
.arbitrage.copy.two {
  position: relative;
  width: 17vw;
  float: right;
  height: 100%;
  background: #ffffff;
}
#arbitrage > div.arbitrage.copy.two > div > h2 {
  width: 106%;
}
#arbitrage > div.arbitrage.copy.two > div > ul > li > div > h3 {
  text-align: center;
}
#arbitrage > div.arbitrage.copy.two > div > ul > li:nth-child(2) > div > div > img {
  width: 8vw;
  position: relative;
  top: 2vh;
  left: 2vw;
}
#arbitrage > div.arbitrage.copy.two > div > ul > li:nth-child(3), #arbitrage > div.arbitrage.copy.two > div > ul > li:nth-child(4) {
  margin-top: 3vh;
}
/****  TOGGLE FOR ARBITRAGE  ***/

.toggle-content {
  position: absolute;
  left: -100%;
  opacity: 0;
  transition: left 1s, opacity 1.5s;
  
}
h3.class_h3 {
  text-align: center;
}
.toggle_button_1 {
  cursor: pointer;
  height: 19vh;
  width: 37vw;
}
.toggle_button_2 {
  cursor: pointer;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  position: relative;
  top: 6vh;
  width: 36vw;
}
#arbitrage > div.arbitrage.copy.one > div.grid-container > div.arbitrage.item_1 > div > div > img {
  scale: .3;
  position: relative;
  bottom: 13vh;
}
#arbitrage > div.arbitrage.copy.one > div.grid-container > div.arbitrage.item_2 > div > div > img {
  transform: scale(.7);
  margin-right: 70px;
}
#arbitrage > div.arbitrage.copy.one > div.grid-container > div.arbitrage.item_2 > div > div:nth-child(5) > img {
  position: relative;
  bottom: 4vh;
}
#arbitrage > div.arbitrage.copy.one > div.grid-container > div.arbitrage.item_2 > div > div:nth-child(6) > img {
  position: relative;
  bottom: 3vh;
}
#arbitrage > div.arbitrage.copy.one > div.grid-container > div.arbitrage.item_1 > div > div {
  height: 16vh;
}

#arbitrage > div.arbitrage.copy.one > div.grid-container > div.arbitrage.item_1 > div > div > div { /* "learn more" */
  font-size: 3vh;
  color: #000000;
  position: absolute;
  left: 30vw;
  width: 20vw;
  bottom: 6vh;
}
#arbitrage > div.arbitrage.copy.one > div.grid-container > div.arbitrage.item_2 > div > div.arbitrage_more { /* "learn more" */
  font-size: 3vh;
  color: #000000;
  position: absolute;
  left: 30vw;
  width: 20vw;
  bottom: 6vh;
}
#item_1_content h3, #item_2_content h3 {
  color: #ffffff;
  line-height: 1.5em;
  margin-bottom: 3vh;
  opacity: 0;
}
#item_1_content, #item_2_content {
  background: rgba(0,0,0,.9);
  padding: 50px;
  border-radius: 20px;
  top: 5vh;
  opacity: .0;
}
#item_1_content{
  height: 48vh;
}

.show-content {
  color: white;
  left: 49vw;
  opacity: 1;
  width: 41vw;
  opacity: 1 !important;
}


.arbitrage.grid-container {
  text-align: center;
}
.grid-container {
  position: relative;
  top: 8vh;
}
.arbitrage.item_1 {
  position: relative;
  bottom: -2vh;
  left: 3vw;
}
.arbitrage.item_2 {
  position: relative;
  bottom: 2vh;
  left: 3vw;
}


/* #arbitrage > div.arbitrage.copy.one > div > div > div > div.arbitrage.item_2 > div > img {
  scale: 1.4;
  margin-top: 4vh;
  margin-left: 1vw;
} */

.text_block_right.two {
  width: 21vw;
  top: 45vh;
  text-align: left;
  left: 13vw;
}
#arbitrage > div.arbitrage.copy.two > div > ul > li {
  max-height: 21.5vh;
}
#arbitrage h4 {
  display: inline;
  padding-left: 4vw;
  font-size: 1.5vw;
  position: relative;
  right: 1vw;
}

/******************         TECHNOLOGY   *******************/
#technology p {
  line-height: 1.5em;
}
/*****   url('https://beta.novaenergyventures.com/wp-content/uploads/2024/01/Good-truck-2.jpg');  ****/
#technology_background {
  /* background-image: url('https://novaenergyventures.com/wp-content/uploads/2023/05/custom-services-cropped.jpg'); */
  background-image: url('https://beta.novaenergyventures.com/wp-content/uploads/2024/01/dashboard.jpg');
  opacity: 1;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  filter: blur(2px);
}
.technology.copy {
  position: absolute;
  width: 41vw;
  right: 0vw;
  height: 100%;
  background: #000000;
}

#technology > div.technology.copy > div > h2, #technology > div.technology.copy > div > h3 {
  color: #ffffff;
}
#technology > div.technology.copy > div > h3 {
  margin-top: 8vh;
}
#technology > div.technology.copy > div {
  position: absolute;
  top: 48vh;
  left: 21vw;
  transform: translate(-50%, -50%);
  color: #ffffff;
  width: 33vw;
}
#technology > div > div > h3 {
  text-align: left;
  font-size: 1.5vw;
  line-height: 1.2em;
  position: relative;
 
}

#transparency_content > h3, #pricing_content > h3, #dispatch_content > h3 {
  margin-bottom: 3vh;
  text-align: left;
}

@keyframes fadeInRight {
  0% {
      opacity: 0;
      transform: translateX(100vw);
  }
  100% {
      opacity: 1;
      transform: translateX(-1vw);
  }
}
#transparency  {
  animation-delay: 2s; /* Delay for the first element */
}
#pricing {
  animation-delay: 3s; /* Delay for the second element */
}
#dispatch {
  animation-delay: 4s; /* Delay for the third element */
}
/* Add initial styles */
.tech_content {
  display: block;
  position: absolute;
  right: -15vw;
  color: black;
  background: #ffffff;
  width: 45vw;
  top: 0vh;
  padding: 10%;
  border-radius: 20px;
  opacity: 0;
  transform: scale(0);
  transition: right 1s, top 1s, opacity 1.5s, transform 1.5s;
}
.tech_toggle {
  font-size: 1.4vw;
  font-family: 'Raleway';
  position: absolute;
  right: 26vw;
  opacity: 0;
  transform: translateX(100vw);
  transition: opacity 2s, transform 3s ease-in-out;
  animation: fadeInRight 1s ease-in-out forwards;
  cursor: pointer;
  width: 10vw;
  margin-top: 1vh;
}

#transparency_content {
  top: 20vh;
}

#pricing_content {
  top: 33vh;
}

#dispatch_content {
  top: 45vh;
}

/* Add styles for when content is visible */
.tech_content.active {
  display: block;
  position: absolute;
  top: 0vh !important;
  right: 41vw;
  color: black;
  background: #ffffff;
  width: 45vw;
  padding: 10%;
  border-radius: 20px;
  opacity: 1;
  transform: scale(1);
}

/* Add styles for the toggle buttons */


.technology_2 {
  display: none;
}


#purchasing_background {
  background-image: url(https://nova-energy.net/wp-content/uploads/2021/11/oil-tank.jpg) !important;
  opacity: .4;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
}
.purchasing.copy {
  position: relative;
  width: 30vw;
  margin: 0 auto;
  height: 100%;
  background: #ffffff;
  padding: 0vh 3.5vw;
}

#purchasing > div.purchasing.copy > div {
  overflow: hidden;
}

#gas_logos_container {
  width: 100%;
  overflow: hidden;
  transform: scale(1);
  margin-top: 4vh;
  min-height: 10vh;
  padding: 29px;
}

#gas_logos {
  width: 100%; /* Adjust the width based on the container width */
  transform: translateX(100%);
  animation: scrollLoop 60s linear infinite; /* Adjust the duration to control the speed */
}

@keyframes scrollLoop {
  0% {
    transform: translateX(200%) scale(5);
  }
  100% {
    transform: translateX(-300%) scale(5);
  }
}


#purchasing h3 {
  margin-bottom: 4vh;
  text-align:left;
}
.text_block,
.text_block_right {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #000000;
  /* Adjust text color for better visibility */
  text-align: center;
}

.text_block_right {
  text-align: right;
}

.ast-plain-container.ast-no-sidebar #primary {
  margin-top: 0;
  margin-bottom: 0;
  margin: 0em;
}

#page {
  min-height: unset;
  position: relative;
}

.ast-single-post .entry-content a,
.ast-comment-content a:not(.ast-comment-edit-reply-wrap a) {
  text-decoration: none;
}

div#motion_container {
  position: relative;
  min-width: 100vw;
}

img#logo_img {
  width: 35vw;
}

#Nova_Logo {
  position: absolute;
  z-index: 7;
  top: 6vh;
  left: 3vw;
  opacity: 0;
  animation: fadeIn 3s;
  animation-fill-mode: forwards;
  animation-delay: 1s;
  transform: scale(1.1);
}

h1.tag_line {
  FONT-WEIGHT: 900;
  position: absolute;
  top: 16vh;
  left: 29vw;
  color: #000000;
  z-index: 9;
  text-align: center;
  width: 70vw;
  font-size: 4vw;
  opacity: 0;
  animation: fadeIn 6s;
  animation-fill-mode: forwards;
  animation-delay: 1.5s;
  font-family: 'NovaFontbold';
  letter-spacing: -1px;
  word-spacing: 5px;
  transform: scale(1.1);
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}


#gray_scale {
  z-index: 5;
  animation: fadeOut 5s;
  animation-fill-mode: forwards;
  animation-delay: 2s;
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
sup {
  top: -1.5em;
  font-size: 2vh;
}
.background {
  position: absolute;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}


#backdrop {
  z-index: 0;
}

#truck {
  z-index: 4;
}

#clouds1, #clouds2, #clouds3 {
  z-index: 5;
  animation: moveClouds 200s ease-in-out infinite;
  animation-delay: 1s;
  position: absolute;
  top: 0vh;
  width: 100vw;
  height: 115vh;
  opacity: 1;
}

#clouds3 {
  top: 7vh;
}

@keyframes moveClouds {
  0% {
    left: 0;
  }

  25% {
    left: 300px;
  }

  75% {
    left: -300px;
  }

  100% {
    left: 0;
  }
}


/* Landscape orientation for Microsoft Surface Pro */
@media screen and (min-width: 1440px) and (max-height: 1024px) {
  #Nova_Logo {
    top: 11vh;
    left: 7vw;
    transform: scale(1.2);

  }

  h1.tag_line {
    top: 21vh;
    left: 44vw;
    width: 44vw;
    font-size: 3vw;
    letter-spacing: -1px;
    word-spacing: 5px;
}
}

/* Portrait orientation for Microsoft Surface Pro */
@media screen and (max-width: 1440px) and (max-height: 1024px) {
  /* Your styles for portrait orientation */
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 1); /* White with 0.5 opacity */
}

h2, h3 {
font-weight: 700;
line-height: 100%;
font-family: HelveticaNowDisplay, Arial, sans-serif;
}

h2 {
font-size: 34px;
font-size: 1.8888888889rem;
line-height: 1.0424836601;
}

@media screen and (min-width:1024px) {
h2 {
font-size: 2.61328125vw;
}
}

h3 {
font-size: 32px;
font-size: 1.7777777778rem;
line-height: 1.0069444444;
}

@media screen and (min-width:1024px) {
h3 {
font-size: 1.75vw;
line-height: 1.0311111111;
}

p {
  font-size: 1.25vw;
  line-height: 1.4em;
}
}

h2, h3 {
font-weight: 700;
line-height: 100%;
letter-spacing: -.01em;
}

@media (max-width:63.99em) {
.u-h1.--small {
font-size: 1.6666666667rem;
}

h2.--small {
font-size: 1.5555555556rem;
}
}

h2.class_h2 {
  font-weight: 700;
  line-height: 105%;
  text-align: left;
  font-size: 2.4vw;
  top: 0vh;
}

@media (min-width:64em) {
.class_li_div {
padding-top: 1.5625vw;
padding-bottom: 4.6875vw;
}
}

.class_h3_div {
color: #8e8e95;
}



@media (min-width:64em) {
  .class_h2 {
    margin-bottom: 4vh;
}
}

.class_ul {
margin: 0;
padding: 0;
list-style: none;
}

::-webkit-scrollbar {
  width: 0vw !important;
  background: transparent !important;
}

::-webkit-scrollbar-thumb {
  border: unset !important;
  background: #000000;
  min-width: 3vw !important;
  position: absolute;
  border-radius: 10px
}


#thumbnail {cursor: pointer;}
 
/* Style for the container to maintain aspect ratio */
   .video-container {
     position: relative;
     width: 100%;
     height: 0;
     padding-bottom: 56.25%; /* 16:9 aspect ratio */
   }

   /* Style for the video element to fill the container */
   #video-player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    border: 3px solid #5D2E7D;
}